Retrieve Attachment
curl --request GET \
--url https://api.mailofly.com/api/receiving/{email_id}/attachments/{attachment_id}import requests
url = "https://api.mailofly.com/api/receiving/{email_id}/attachments/{attachment_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.mailofly.com/api/receiving/{email_id}/attachments/{attachment_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"filename": "<string>",
"content_type": "<string>",
"size": 123,
"download_url": "<string>"
}Receiving
Retrieve Attachment
Retrieve a specific attachment from an inbound received email.
GET
/
api
/
receiving
/
{email_id}
/
attachments
/
{attachment_id}
Retrieve Attachment
Fetches metadata and a secure download link for an attachment received via inbound MX routing.
Path Parameters
string
required
The unique ID of the received inbound email.
string
required
The unique ID of the attachment (
att_...).Response
string
Attachment ID
string
Original file name
string
MIME type
integer
Size in bytes
string
Presigned download URL
⌘I